| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Attributes | List of all members
OgreBites::Keysym Struct Reference

`#include <OgreInput.h>`

## Public Attributes
unsigned short | mod
Keycode | sym

## Member Data Documentation

## ◆ sym

Keycode OgreBites::Keysym::sym

## ◆ mod

unsigned short OgreBites::Keysym::mod

The documentation for this struct was generated from the following file:

- OgreInput.h